<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.shkj.wms.mapper.JimuReportTypeConfigMapper">

    <resultMap type="com.shkj.wms.domain.JimuReportTypeConfig" id="JimuReportTypeConfigResult">
            <result property="id" column="id"/>
            <result property="reportType" column="report_type"/>
            <result property="excelConfigId" column="excel_config_id"/>
            <result property="remarks" column="remarks"/>
            <result property="createTime" column="create_time"/>
    </resultMap>
</mapper>